### Property

# EDataServer SourceWebdav:ssl-trust

#### Declaration

    property ssl-trust: utf8 [ read, write, construct ]

#### Description [src]

SSL/TLS certificate trust setting, for invalid server certificates.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_webdav_get_ssl_trust()`
Setter method | `e_source_webdav_set_ssl_trust()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no